 .u-section-1 {
  filter: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 805px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 626px;
  font-weight: 700;
  margin: 21px auto 0;
}

.u-section-1 .u-image-1 {
  width: 916px;
  height: 268px;
  margin: -53px auto 0;
}

.u-section-1 .u-text-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 856px;
  margin: -61px auto 0;
}

.u-section-1 .u-image-2 {
  filter: brightness(0.7);
  height: 478px;
  margin-top: 21px;
  margin-bottom: 48px;
  object-position: 50% 0%;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 550px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 797px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 211px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -50px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    margin-top: 28px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 486px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 158px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 3px;
  }

  .u-section-1 .u-image-2 {
    height: 359px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 858px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    height: 99px;
    margin-top: -17px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: -22px;
  }

  .u-section-1 .u-image-2 {
    height: 226px;
    margin-top: 16px;
  }
} .u-section-2 {
  filter: none;
  min-height: 1102px;
}

.u-section-2 .u-image-1 {
  width: 841px;
  height: 141px;
  margin: 60px auto 0 0;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 calc(((100% - 1140px) / 2)  + 458px) 0 calc(((100% - 1140px) / 2)  + -72px);
}

.u-section-2 .u-image-2 {
  width: 835px;
  height: 117px;
  margin: -6px calc(((100% - 1140px) / 2)  + -72px) 0 auto;
}

.u-section-2 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 calc(((100% - 1140px) / 2)  + -72px) 0 calc(((100% - 1140px) / 2)  + 810px);
}

.u-section-2 .u-gallery-1 {
  height: 375px;
  width: 1140px;
  margin: 83px auto 0;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 0px;
}

.u-section-2 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-1 {
  width: 375px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-2 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-2 {
  width: 375px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-3 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-3 {
  width: 375px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-4 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-4 {
  width: 375px;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-5 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-5 {
  width: 375px;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-6 {
  margin-right: 10px;
}

.u-section-2 .u-back-image-6 {
  width: 375px;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    margin-top: -632px;
  }

  .u-section-2 .u-text-1 {
    margin-right: calc(((100% - 940px) / 2) + 258px);
    margin-left: calc(((100% - 940px) / 2) + -72px);
  }

  .u-section-2 .u-image-2 {
    margin-right: calc(((100% - 940px) / 2) + -72px);
  }

  .u-section-2 .u-text-2 {
    margin-right: calc(((100% - 940px) / 2) + -72px);
    margin-left: calc(((100% - 940px) / 2) + 610px);
  }

  .u-section-2 .u-gallery-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 751px;
  }

  .u-section-2 .u-image-1 {
    width: 720px;
    height: 121px;
    margin-top: -40px;
    margin-left: calc(((100% - 720px) / 2)  + -10px);
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-2 .u-image-2 {
    width: 720px;
    height: 101px;
    margin-top: 31px;
    margin-right: calc(((100% - 720px) / 2)  + -31px);
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: -6px;
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2)  + 318px);
  }

  .u-section-2 .u-gallery-1 {
    width: 720px;
    margin-top: 80px;
    margin-bottom: 31px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 696px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 91px;
    margin-top: -575px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-text-1 {
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-image-2 {
    width: 540px;
    height: 76px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-text-2 {
    margin-top: 19px;
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2) + 138px);
  }

  .u-section-2 .u-gallery-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 11px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 57px;
    margin-top: -490px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-text-1 {
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-2 .u-image-2 {
    width: 340px;
    height: 48px;
    margin-top: 12px;
    margin-right: auto;
    margin-left: 50px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-2 .u-gallery-1 {
    height: 226px;
    width: 340px;
    margin-top: 54px;
    margin-bottom: 53px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1180px;
}

.u-section-3 .u-text-1 {
  font-weight: 400;
  margin: 66px auto 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 55px;
  margin-bottom: 0;
  height: auto;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(33.333333333333336% - 12.6667px);
  grid-template-columns: repeat(3, calc(33.333333333333336% - 12.6667px));
  min-height: 927px;
  grid-gap: 19px;
  --gap: 19px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  height: 299px;
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-3 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-4 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  height: 299px;
  margin-top: 1px;
  margin-bottom: 0;
  object-position: 3.43% 50%;
}

.u-section-3 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-6 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  height: 299px;
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-3 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-8 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-4 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-image-4 {
  height: 299px;
  margin-top: 1px;
  margin-bottom: 0;
  object-position: 100% 50%;
}

.u-section-3 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-10 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-5 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-image-5 {
  height: 299px;
  margin-top: 1px;
  margin-bottom: 0;
  object-position: 0% 50%;
}

.u-section-3 .u-text-11 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-12 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-6 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px;
}

.u-section-3 .u-image-6 {
  height: 299px;
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-3 .u-text-13 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-14 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-top: 128px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 762px;
  }

  .u-section-3 .u-image-1 {
    height: 237px;
  }

  .u-section-3 .u-image-2 {
    height: 237px;
  }

  .u-section-3 .u-image-3 {
    height: 237px;
  }

  .u-section-3 .u-image-4 {
    height: 237px;
  }

  .u-section-3 .u-image-5 {
    height: 237px;
  }

  .u-section-3 .u-image-6 {
    height: 237px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 9.500025px);
    grid-template-columns: repeat(2, calc(50% - 9.500025px));
    min-height: 1337px;
  }

  .u-section-3 .u-image-1 {
    height: 281px;
  }

  .u-section-3 .u-image-2 {
    height: 281px;
  }

  .u-section-3 .u-image-3 {
    height: 281px;
  }

  .u-section-3 .u-image-4 {
    height: 281px;
  }

  .u-section-3 .u-image-5 {
    height: 281px;
  }

  .u-section-3 .u-image-6 {
    height: 281px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-image-1 {
    height: 487px;
  }

  .u-section-3 .u-image-2 {
    height: 487px;
  }

  .u-section-3 .u-image-3 {
    height: 487px;
  }

  .u-section-3 .u-image-4 {
    height: 487px;
  }

  .u-section-3 .u-image-5 {
    height: 487px;
  }

  .u-section-3 .u-image-6 {
    height: 487px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3151px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 20px;
  }

  .u-section-3 .u-image-1 {
    height: 325px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 20px;
  }

  .u-section-3 .u-image-2 {
    height: 325px;
  }

  .u-section-3 .u-container-layout-3 {
    padding: 20px;
  }

  .u-section-3 .u-image-3 {
    height: 325px;
  }

  .u-section-3 .u-container-layout-4 {
    padding: 20px;
  }

  .u-section-3 .u-image-4 {
    height: 300px;
  }

  .u-section-3 .u-container-layout-5 {
    padding: 20px;
  }

  .u-section-3 .u-image-5 {
    height: 325px;
  }

  .u-section-3 .u-container-layout-6 {
    padding: 20px;
  }

  .u-section-3 .u-image-6 {
    height: 325px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  height: auto;
  margin: 0 0 38px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(33.333333333333336% - 12.6667px);
  grid-template-columns: repeat(3, calc(33.333333333333336% - 12.6667px));
  min-height: 927px;
  grid-gap: 19px;
  --gap: 19px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  height: 299px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-1 {
  margin: 21px 0 0;
}

.u-section-4 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  height: 299px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 0% 50%;
}

.u-section-4 .u-text-3 {
  margin: 21px 0 0;
}

.u-section-4 .u-text-4 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-image-3 {
  height: 299px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-5 {
  margin: 21px 0 0;
}

.u-section-4 .u-text-6 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-4 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-image-4 {
  height: 299px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-7 {
  margin: 21px 0 0;
}

.u-section-4 .u-text-8 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-5 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-image-5 {
  height: 299px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-9 {
  margin: 21px 0 0;
}

.u-section-4 .u-text-10 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-6 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px;
}

.u-section-4 .u-image-6 {
  height: 299px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 48.29% 50%;
}

.u-section-4 .u-text-11 {
  margin: 21px 0 0;
}

.u-section-4 .u-text-12 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    margin-top: 285px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 762px;
  }

  .u-section-4 .u-image-1 {
    height: 237px;
  }

  .u-section-4 .u-image-2 {
    height: 237px;
  }

  .u-section-4 .u-image-3 {
    height: 237px;
  }

  .u-section-4 .u-image-4 {
    height: 237px;
  }

  .u-section-4 .u-image-5 {
    height: 237px;
  }

  .u-section-4 .u-image-6 {
    height: 237px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-list-1 {
    margin-top: 212px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 9.500025px);
    grid-template-columns: repeat(2, calc(50% - 9.500025px));
    min-height: 1337px;
  }

  .u-section-4 .u-image-1 {
    height: 281px;
  }

  .u-section-4 .u-image-2 {
    height: 281px;
  }

  .u-section-4 .u-image-3 {
    height: 281px;
  }

  .u-section-4 .u-image-4 {
    height: 281px;
  }

  .u-section-4 .u-image-5 {
    height: 281px;
  }

  .u-section-4 .u-image-6 {
    height: 281px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-list-1 {
    margin-top: 199px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-4 .u-image-1 {
    height: 487px;
  }

  .u-section-4 .u-image-2 {
    height: 487px;
  }

  .u-section-4 .u-image-3 {
    height: 487px;
  }

  .u-section-4 .u-image-4 {
    height: 487px;
  }

  .u-section-4 .u-image-5 {
    height: 487px;
  }

  .u-section-4 .u-image-6 {
    height: 487px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-list-1 {
    margin-top: 225px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 20px;
  }

  .u-section-4 .u-image-1 {
    height: 325px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 20px;
  }

  .u-section-4 .u-image-2 {
    height: 325px;
  }

  .u-section-4 .u-container-layout-3 {
    padding: 20px;
  }

  .u-section-4 .u-image-3 {
    height: 325px;
  }

  .u-section-4 .u-container-layout-4 {
    padding: 20px;
  }

  .u-section-4 .u-image-4 {
    height: 325px;
  }

  .u-section-4 .u-container-layout-5 {
    padding: 20px;
  }

  .u-section-4 .u-image-5 {
    height: 325px;
  }

  .u-section-4 .u-container-layout-6 {
    padding: 20px;
  }

  .u-section-4 .u-image-6 {
    height: 325px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  height: auto;
  margin: 0 0 38px;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: calc(33.333333333333336% - 12.6667px);
  grid-template-columns: repeat(3, calc(33.333333333333336% - 12.6667px));
  min-height: 927px;
  grid-gap: 19px;
  --gap: 19px;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-image-1 {
  height: 299px;
  object-position: 50% 100%;
  width: 307px;
  margin: 1px -11px 0 auto;
}

.u-section-5 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-5 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-image-2 {
  height: 299px;
  width: 307px;
  margin: 1px -11px 0 auto;
}

.u-section-5 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-5 .u-text-4 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-image-3 {
  height: 299px;
  object-position: 50% 0%;
  width: 307px;
  margin: 1px -11px 0 auto;
}

.u-section-5 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-5 .u-text-6 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-4 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-image-4 {
  height: 299px;
  width: 307px;
  margin: 1px -11px 0 auto;
}

.u-section-5 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-5 .u-text-8 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-5 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px;
}

.u-section-5 .u-image-5 {
  height: 299px;
  width: 307px;
  margin: 1px -11px 0 auto;
}

.u-section-5 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-5 .u-text-10 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-5 .u-list-item-6 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-6 {
  padding: 30px;
}

.u-section-5 .u-image-6 {
  height: 299px;
  object-position: 0% 50%;
  width: 307px;
  margin: 1px -11px 0 auto;
}

.u-section-5 .u-text-11 {
  margin: 20px 0 0;
}

.u-section-5 .u-text-12 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-list-1 {
    margin-top: 285px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 762px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-list-1 {
    margin-top: 212px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(50% - 9.500025px);
    grid-template-columns: repeat(2, calc(50% - 9.500025px));
    min-height: 1337px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-list-1 {
    margin-top: 199px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-list-1 {
    margin-top: 225px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 20px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 20px;
  }

  .u-section-5 .u-container-layout-3 {
    padding: 20px;
  }

  .u-section-5 .u-container-layout-4 {
    padding: 20px;
  }

  .u-section-5 .u-container-layout-5 {
    padding: 20px;
  }

  .u-section-5 .u-container-layout-6 {
    padding: 20px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-6 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  height: auto;
  margin: 0 0 38px;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: calc(33.333333333333336% - 12.6667px);
  grid-template-columns: repeat(3, calc(33.333333333333336% - 12.6667px));
  min-height: 927px;
  grid-gap: 19px;
  --gap: 19px;
}

.u-section-6 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-image-1 {
  height: 299px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-text-1 {
  margin: 21px 0 0;
}

.u-section-6 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-6 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-image-2 {
  height: 299px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-text-3 {
  margin: 21px 0 0;
}

.u-section-6 .u-text-4 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-6 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-image-3 {
  height: 299px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-text-5 {
  margin: 21px 0 0;
}

.u-section-6 .u-text-6 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-6 .u-list-item-4 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

.u-section-6 .u-image-4 {
  height: 299px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-text-7 {
  margin: 21px 0 0;
}

.u-section-6 .u-text-8 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-6 .u-list-item-5 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px;
}

.u-section-6 .u-image-5 {
  height: 299px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-text-9 {
  margin: 21px 0 0;
}

.u-section-6 .u-text-10 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-6 .u-list-item-6 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-6 {
  padding: 30px;
}

.u-section-6 .u-image-6 {
  height: 299px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-text-11 {
  margin: 21px 0 0;
}

.u-section-6 .u-text-12 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-list-1 {
    margin-top: 285px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 762px;
  }

  .u-section-6 .u-image-1 {
    height: 237px;
  }

  .u-section-6 .u-image-2 {
    height: 237px;
  }

  .u-section-6 .u-image-3 {
    height: 237px;
  }

  .u-section-6 .u-image-4 {
    height: 237px;
  }

  .u-section-6 .u-image-5 {
    height: 237px;
  }

  .u-section-6 .u-image-6 {
    height: 237px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-list-1 {
    margin-top: 212px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(50% - 9.500025px);
    grid-template-columns: repeat(2, calc(50% - 9.500025px));
    min-height: 1337px;
  }

  .u-section-6 .u-image-1 {
    height: 281px;
  }

  .u-section-6 .u-image-2 {
    height: 281px;
  }

  .u-section-6 .u-image-3 {
    height: 281px;
  }

  .u-section-6 .u-image-4 {
    height: 281px;
  }

  .u-section-6 .u-image-5 {
    height: 281px;
  }

  .u-section-6 .u-image-6 {
    height: 281px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-list-1 {
    margin-top: 199px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-6 .u-image-1 {
    height: 487px;
  }

  .u-section-6 .u-image-2 {
    height: 487px;
  }

  .u-section-6 .u-image-3 {
    height: 487px;
  }

  .u-section-6 .u-image-4 {
    height: 487px;
  }

  .u-section-6 .u-image-5 {
    height: 487px;
  }

  .u-section-6 .u-image-6 {
    height: 487px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-list-1 {
    margin-top: 225px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 20px;
  }

  .u-section-6 .u-image-1 {
    height: 325px;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 20px;
  }

  .u-section-6 .u-image-2 {
    height: 325px;
  }

  .u-section-6 .u-container-layout-3 {
    padding: 20px;
  }

  .u-section-6 .u-image-3 {
    height: 325px;
  }

  .u-section-6 .u-container-layout-4 {
    padding: 20px;
  }

  .u-section-6 .u-image-4 {
    height: 325px;
  }

  .u-section-6 .u-container-layout-5 {
    padding: 20px;
  }

  .u-section-6 .u-image-5 {
    height: 325px;
  }

  .u-section-6 .u-container-layout-6 {
    padding: 20px;
  }

  .u-section-6 .u-image-6 {
    height: 325px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-7 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  height: auto;
  margin: 0 0 38px;
}

.u-section-7 .u-repeater-1 {
  grid-auto-columns: calc(33.333333333333336% - 12.6667px);
  grid-template-columns: repeat(3, calc(33.333333333333336% - 12.6667px));
  min-height: 927px;
  grid-gap: 19px;
  --gap: 19px;
}

.u-section-7 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-image-1 {
  height: 299px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-text-1 {
  margin: 21px 0 0;
}

.u-section-7 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-7 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-image-2 {
  height: 299px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-text-3 {
  margin: 21px 0 0;
}

.u-section-7 .u-text-4 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-7 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-image-3 {
  height: 299px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-text-5 {
  margin: 21px 0 0;
}

.u-section-7 .u-text-6 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-7 .u-list-item-4 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px;
}

.u-section-7 .u-image-4 {
  height: 299px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-text-7 {
  margin: 21px 0 0;
}

.u-section-7 .u-text-8 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-7 .u-list-item-5 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-5 {
  padding: 30px;
}

.u-section-7 .u-image-5 {
  height: 299px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-text-9 {
  margin: 21px 0 0;
}

.u-section-7 .u-text-10 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-7 .u-list-item-6 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-6 {
  padding: 30px;
}

.u-section-7 .u-image-6 {
  height: 299px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-text-11 {
  margin: 21px 0 0;
}

.u-section-7 .u-text-12 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-list-1 {
    margin-top: 285px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 762px;
  }

  .u-section-7 .u-image-1 {
    height: 237px;
  }

  .u-section-7 .u-image-2 {
    height: 237px;
  }

  .u-section-7 .u-image-3 {
    height: 237px;
  }

  .u-section-7 .u-image-4 {
    height: 237px;
  }

  .u-section-7 .u-image-5 {
    height: 237px;
  }

  .u-section-7 .u-image-6 {
    height: 237px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-list-1 {
    margin-top: 212px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(50% - 9.500025px);
    grid-template-columns: repeat(2, calc(50% - 9.500025px));
    min-height: 1337px;
  }

  .u-section-7 .u-image-1 {
    height: 281px;
  }

  .u-section-7 .u-image-2 {
    height: 281px;
  }

  .u-section-7 .u-image-3 {
    height: 281px;
  }

  .u-section-7 .u-image-4 {
    height: 281px;
  }

  .u-section-7 .u-image-5 {
    height: 281px;
  }

  .u-section-7 .u-image-6 {
    height: 281px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-list-1 {
    margin-top: 199px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-7 .u-image-1 {
    height: 487px;
  }

  .u-section-7 .u-image-2 {
    height: 487px;
  }

  .u-section-7 .u-image-3 {
    height: 487px;
  }

  .u-section-7 .u-image-4 {
    height: 487px;
  }

  .u-section-7 .u-image-5 {
    height: 487px;
  }

  .u-section-7 .u-image-6 {
    height: 487px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-list-1 {
    margin-top: 225px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-7 .u-container-layout-1 {
    padding: 20px;
  }

  .u-section-7 .u-image-1 {
    height: 325px;
  }

  .u-section-7 .u-container-layout-2 {
    padding: 20px;
  }

  .u-section-7 .u-image-2 {
    height: 325px;
  }

  .u-section-7 .u-container-layout-3 {
    padding: 20px;
  }

  .u-section-7 .u-image-3 {
    height: 325px;
  }

  .u-section-7 .u-container-layout-4 {
    padding: 20px;
  }

  .u-section-7 .u-image-4 {
    height: 325px;
  }

  .u-section-7 .u-container-layout-5 {
    padding: 20px;
  }

  .u-section-7 .u-image-5 {
    height: 325px;
  }

  .u-section-7 .u-container-layout-6 {
    padding: 20px;
  }

  .u-section-7 .u-image-6 {
    height: 325px;
  }
} .u-section-8 {
  filter: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 216px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  margin: 21px auto 0 21px;
}

.u-section-8 .u-text-2 {
  font-weight: 700;
  margin: -24px 403px 0 auto;
}

.u-section-8 .u-image-1 {
  width: 114px;
  height: 107px;
  margin: 25px auto 0 22px;
}

.u-section-8 .u-image-2 {
  width: 386px;
  height: 77px;
  margin: -100px auto 0 137px;
}

.u-section-8 .u-image-3 {
  width: 307px;
  height: 81px;
  margin: -71px 263px 0 auto;
}

.u-section-8 .u-image-4 {
  width: 226px;
  height: 113px;
  margin: -115px 21px 55px auto;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-2 {
    margin-top: 20px;
    margin-right: 332px;
  }

  .u-section-8 .u-image-1 {
    margin-top: -34px;
  }

  .u-section-8 .u-image-2 {
    margin-top: -92px;
  }

  .u-section-8 .u-image-3 {
    margin-top: 20px;
  }

  .u-section-8 .u-image-4 {
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 458px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 192px;
    margin-right: auto;
    margin-left: 21px;
  }

  .u-section-8 .u-image-1 {
    margin-top: -196px;
    margin-left: 0;
  }

  .u-section-8 .u-image-2 {
    margin-right: 147px;
    margin-left: auto;
  }

  .u-section-8 .u-image-3 {
    margin-top: 139px;
    margin-right: auto;
    margin-left: 17px;
  }

  .u-section-8 .u-image-4 {
    margin-top: -97px;
    margin-right: 81px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-image-1 {
    margin-top: -35px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 560px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 271px;
  }

  .u-section-8 .u-image-1 {
    width: 113px;
    height: 104px;
    margin-top: -253px;
    margin-left: auto;
  }

  .u-section-8 .u-image-2 {
    width: 247px;
    height: 56px;
    margin-top: 16px;
    margin-right: 0;
  }

  .u-section-8 .u-image-3 {
    width: 183px;
    height: 55px;
    margin-top: 93px;
  }

  .u-section-8 .u-image-4 {
    width: 170px;
    height: 86px;
    margin-top: 36px;
    margin-right: auto;
    margin-bottom: 28px;
  }
}